[
{
"nooftargets":7,"tacformat":12,"numberofsamplespercard":8,"numberoftacreplicates":4,"tacname":"TaqMan® Array Card, Format 12","tapformat":8,
"numberofsamplesperplate":12,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 8"
},
{
"nooftargets":8,"tacformat":12,"numberofsamplespercard":8,"numberoftacreplicates":4,"tacname":"TaqMan® Array Card, Format 12","tapformat":16,
"numberofsamplesperplate":6,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 16"
},
{
"nooftargets":11,"tacformat":12,"numberofsamplespercard":8,"numberoftacreplicates":4,"tacname":"TaqMan® Array Card, Format 12","tapformat":16,
"numberofsamplesperplate":6,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 16"
},
{
"nooftargets":12,"tacformat":16,"numberofsamplespercard":8,"numberoftacreplicates":3,"tacname":"TaqMan® Array Card, Format 16","tapformat":16,
"numberofsamplesperplate":6,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 16"
},
{
"nooftargets":16,"tacformat":24,"numberofsamplespercard":8,"numberoftacreplicates":2,"tacname":"TaqMan® Array Card, Format 24","tapformat":32,
"numberofsamplesperplate":3,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 32"
},
{
"nooftargets":24,"tacformat":32,"numberofsamplespercard":4,"numberoftacreplicates":3,"tacname":"TaqMan® Array Card, Format 32","tapformat":32,
"numberofsamplesperplate":3,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 32"
},
{
"nooftargets":32,"tacformat":48,"numberofsamplespercard":8,"numberoftacreplicates":1,"tacname":"TaqMan® Array Card, Format 48","tapformat":48,
"numberofsamplesperplate":2,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 48"
},
{
"nooftargets":48,"tacformat":64,"numberofsamplespercard":2,"numberoftacreplicates":3,"tacname":"TaqMan® Array Card, Format 64","tapformat":96,
"numberofsamplesperplate":1,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 96"
},
{
"nooftargets":64,"tacformat":96,"numberofsamplespercard":4,"numberoftacreplicates":1,"tacname":"TaqMan® Array Card, Format 96a","tapformat":96,
"numberofsamplesperplate":1,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 96"
},
{
"nooftargets":64,"tacformat":96,"numberofsamplespercard":2,"numberoftacreplicates":2,"tacname":"TaqMan® Array Card, Format 96b","tapformat":0,
"numberofsamplesperplate":1,"numberoftapreplicates":1,"tapname":"TaqMan® Array Plate Format 96"
},
{
"nooftargets":96,"tacformat":192,"numberofsamplespercard":1,"numberoftacreplicates":2,"tacname":"TaqMan® Array Card, Format 192","tapformat":0,
"numberofsamplesperplate":0,"numberoftapreplicates":0,"tapname":""
},
{
"nooftargets":192,"tacformat":384,"numberofsamplespercard":1,"numberoftacreplicates":1,"tacname":"TaqMan® Array Card, Format 384","tapformat":0,
"numberofsamplesperplate":0,"numberoftapreplicates":0,"tapname":""
},
{
"nooftargets":383,"tacformat":384,"numberofsamplespercard":1,"numberoftacreplicates":1,"tacname":"TaqMan® Array Card, Format 384","tapformat":0,
"numberofsamplesperplate":0,"numberoftapreplicates":0,"tapname":""
}
]